.viewBA {
  text-align: center;
}

.viewBA .viewBA-container {
  width: 100%;
  margin: 0 auto;
  font-size: 13px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.viewBA * {
  font-size: 1em;
  letter-spacing: 0;
  color: inherit;
}

.viewBA .viewBA-item {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  margin: 30px auto 0;
}

.viewBA .viewBA-item-casename {
  display: inline-block;
  padding: 0.5em 1.5em;
  border-radius: 1.2em;
  margin: 0 auto;
  font-weight: 500;
}

.viewBA .viewBA-item-wrap {
  display: block;
  margin-top: 20px;
  text-decoration: none;
}

.viewBA .viewBA-item-link {
  font-size: 10px;
  font-weight: 500;
  background: #FFFB82;
  color: #333;
  border-radius: 10px;
  position: absolute;
  left: 5px;
  top: 50%;
  padding: 1px 7px;
  transform: translate3d(0, -50%, 0);
  z-index: 999;
}

.viewBA .viewBA-item-operation-name {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #333;
  padding: 5px 30px;
  color: #fff;
  position: relative;
  line-height: 1.3em;
  text-decoration: none;
}

.viewBA .viewBA-item-images {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.viewBA .viewBA-item-images .image {
  width: 566px;
}

.viewBA .viewBA-item-images .caption {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-weight: 300;
  padding: 0.3em 0.5em !important;
  line-height: 1.4em;
}

.viewBA .viewBA-item-images .caption.after {
  left: 50%;
}

.viewBA .viewBA-item-desc {
  flex: 1 0 auto;
  background: #fff;
  border: 1px solid #ddd;
  border-top: 0;
  text-align: center;
  padding: 3em 0 2em;
  font-size: 0.8em;
}

.viewBA .viewBA-item-desc strong {
  display: inline-flex;
  width: 3.5em;
  height: 3.5em;
  flex-direction: column;
  justify-content: center;
  font-weight: 400;
  color: #fff;
  border-radius: 50%;
  line-height: 1.1em;
  word-break: keep-all;
}

.viewBA .viewBA-item-desc p {
  white-space: pre-line;
  margin-top: 1em;
  line-height: 1.3em;
  color: #3e414a;
}

.viewBA .ps {
  font-size: 0.7em;
  color: #7b7b7b;
  text-align: right;
  padding-top: 1.1em;
  width: 100%;
}
